<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_view_config_element">
    <sys_sg_view_config_element action="INSERT_OR_UPDATE">
        <name>opened_by-FieldValue</name>
        <sys_class_name>sys_sg_view_config_element</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>01eaf04b2f430110f98855f62799b6a9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>opened_by-FieldValue</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_view_config_element_01eaf04b2f430110f98855f62799b6a9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
        <view_config display_value="Fault Detail Screen View Config">7ceaf04b2f430110f98855f62799b695</view_config>
        <view_template_slot display_value="text_07">e87845b041275010f877183fc9b8be13</view_template_slot>
    </sys_sg_view_config_element>
</record_update>
